Are there still 5.03~6.20 users out there?

#1MoliviousPosted 4/24/2012 3:27:43 AM
well, i figured a way of applying the english translation patch to my pre-patched (to work on lower cfw's) iso's... figures the same/similar method also worked on my clean iso.. so i might make a small tutorial or smth for it..

idk if anyone still has this problem though :/ thus my lazy, unmotivated half is on the winning side.
---
"Interest is a nice contribution. I would feel foolish if I was only doing this for myself but I probably would anyway." ~ FinShore
#2MahigantiPosted 4/24/2012 10:58:52 PM
Molivious posted...
well, i figured a way of applying the english translation patch to my pre-patched (to work on lower cfw's) iso's... figures the same/similar method also worked on my clean iso.. so i might make a small tutorial or smth for it..

idk if anyone still has this problem though :/ thus my lazy, unmotivated half is on the winning side.


You could always update to OFW 6.60, the latest, then just use LCFW which actually does help a lot then permanent CFW. Cuz permanent CFW gives u a helluva chance to brick, while LCFW is safe as a female virgin.
---
In the end, it's porn and violence.
#3SK7000Posted 4/25/2012 12:00:46 AM
What is the LCFW? Is it the one that you have to choose as a "game" in order to boot into the CFW? That's what I've been using for a while, and it is indeed cool to know you can always go back to OFW whenever you feel like it.
#4Molivious(Topic Creator)Posted 4/25/2012 12:23:54 AM(edited)
Mahiganti posted...
You could always update to OFW 6.60, the latest, then just use LCFW which actually does help a lot then permanent CFW. Cuz permanent CFW gives u a helluva chance to brick, while LCFW is safe as a female virgin.

this is exactly what i mean, i dont have any reason to update my firmware unless it's really necessary... perhaps others see it the same way i do.. that's why i posted this to begin with.

i dont have to update my ofw, just put the patch and play like a boss. also i have two PSPs, one with 6.60 ME LCFW , one with 5.03 Gen/prometheus.. the mere reason why i tried to work this patch on lower cfw's.. :> i never thought it would work, but it did. So yay! saves me the bother of updating.

edit: take note, i mentioned that i figured out a way to make it work on lower cfws I'm not asking for people around who would do it for me.. what i was asking for was IF someone else has made it possible and wrote a tutorial for it, cause if not, i wouldnt mind making one for those in need. perhaps you misread, idk. But yeah, guess this should make it clear enough


SK7000 posted...
What is the LCFW? Is it the one that you have to choose as a "game" in order to boot into the CFW? That's what I've been using for a while, and it is indeed cool to know you can always go back to OFW whenever you feel like it.

Light custom fw, it's more like a temporary cfw which is only stored in the RAM.. so if you shutdown your psp (not sleep mode), it would be completely removed. Then you would have to install it again.

As for the method of installing, yes and no(?). Yes, you will choose a "game" which would pretty much install the lcfw. And no, it's not like those hotshot/patapon 3 demo exploits.. its no exploit, just a simple 'installer' much like how you install other cfws. Also unlike the older "temporary cfw's" during the days (when permanent cfw wasnt around yet), this requires no more HBLs - it installs on one click.
---
"managed to get a 1000-hour grinding worth of items, skills and levels within 50 hours"
~ coolstorybro.jpg
#5NickTheBlitzPosted 5/1/2012 9:41:30 AM
Molivious posted...
Mahiganti posted...
what i was asking for was IF someone else has made it possible and wrote a tutorial for it, cause if not, i wouldnt mind making one for those in need.


I'd like to hear how you did it. I'm on 5.50 Prom-4 and have no plans of updating, yet I'd like to play the patched version D:
---
"Love, hope, faith. The greatest of these: love."
Check out my webcomic! http://www.drunkduck.com/La_Vie_a_la_Mode
#6Molivious(Topic Creator)Posted 5/1/2012 6:39:08 PM
NickTheBlitz posted...
I'd like to hear how you did it. I'm on 5.50 Prom-4 and have no plans of updating, yet I'd like to play the patched version D:

sent you a pm. :>
---
"managed to get a 1000-hour grinding worth of items, skills and levels within 50 hours"
~ coolstorybro.jpg
#7Owl-desuPosted 5/17/2012 3:51:08 AM
I'd like to know too, please! I'm a total noob at this..

Currently I'm at 5.00 M33-6, thinking on whether to update to 5.50 GEN-D3 or 6.60 ME-1.8.
I really wanna play this game without the risk of losing some of my savegames ;~;
---
Hoot.
#8NighT12HunteRPosted 5/18/2012 3:29:06 AM
I'd like to know too! I'm on 5.50 prome 4 and I get a message every time I start the game then it goes back home right away T_T
#9Molivious(Topic Creator)Posted 5/19/2012 12:35:01 PM
sorry, ill make sure to reply back as soon as my pc is fixed... hopefully by tomorrow afternoon
---
Gumperson's Law: The probability of an outcome is inversely proportional to it's desirability.
#10Judqement8Posted 5/20/2012 11:36:09 AM

From: Owl-desu | #007
I really wanna play this game without the risk of losing some of my savegames ;~;


You won't really lose them... You just need to "convert" them in order to get them to work. >_>